<!-- "testimonial-cite-7" -->
<!-- "testimonial-cite-14" -->
<!-- "testimonial-cite-9" -->
<!--================ Content Section ================-->
{%- assign inputs = include.params -%}
<div class="milenia-section milenia-section--stretched milenia-colorizer--scheme-primary">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <!--================ Testimonials ================-->
            <div class="milenia-testimonials">
                <div class="milenia-grid owl-carousel">
                    {%- for testimonial in inputs.items -%}
                    <div class="milenia-grid-item">
                        <!--================ Testimonial ================-->
                        <div class="milenia-testimonial">
                            <div data-estimate="5" class="milenia-rating milenia-text-color--primary"></div>
                            <blockquote aria-labelledby="testimonial-cite-7" class="milenia-blockquote--unstyled milenia-text-color--darkest">“{{
                                testimonial.text }}”</blockquote>
                            <footer class="milenia-author">
                                <div class="milenia-author-info">
                                    <cite id="testimonial-cite-7">{{ testimonial.owner }}, {{ testimonial.location }}</cite><a
                                        href="#" class="milenia-testimonial-service milenia-ln--independent"><img src="{{testimonial.serviceIcon}}"
                                            alt=""></a>
                                </div>
                            </footer>
                        </div>
                        <!--================ End of Testimonial ================-->
                    </div>
                    {%- endfor -%}
                </div>
            </div>
            <!--================ End of Testimonials ================-->
        </div>
    </div>
</div>
<!--================ End of Content Section ================-->